<?php
// bs-fusion, copyright by silvermoon
// german locale modified by ZOC, Jan-April 2009
if (!defined("IN_FUSION")) exit;

// Locale Settings
setlocale(LC_TIME, "de_DE@euro", "de", "DE", "German"); // Linux Server (Windows may differ)
$locale['charset'] = "iso-8859-1";
$locale['tinymce'] = "de";
$locale['phpmailer'] = "de";

// Full & Short Months
$locale['days'] = "&nbsp|Montag|Dienstag|Mittwoch|Donnerstag|Freitag|Samstag|Sonntag";
$locale['shortdays'] = "&nbsp|Mo|Di|Mi|Do|Fr|Sa|So";
$locale['months'] = "&nbsp|Januar|Februar|M&auml;rz|April|Mai|Juni|Juli|August|September|Oktober|November|Dezember";
$locale['shortmonths'] = "&nbsp|Jan|Feb|M&auml;r|Apr|Mai|Jun|Jul|Aug|Sept|Okt|Nov|Dez";

// Standard User Levels
$locale['user0'] = "&Ouml;ffentlich";
$locale['user1'] = "Mitglied";
$locale['user2'] = "Administrator";
$locale['user3'] = "Super Administrator";
$locale['user4'] = "Gruppe";

// Forum Moderator Level(s)
$locale['userf1'] = "Moderator";

// Navigation
$locale['001'] = "Navigation";
$locale['002'] = "Es sind keine Links definiert.\n";
$locale['003'] = "Nur f&uuml;r Mitglieder";
$locale['004'] = "F&uuml;r dieses Panel ist kein Inhalt definiert.";
$locale['005'] = "vor";
$locale['006'] = "zur&uuml;ck";
$locale['007'] = "Kategorie";
$locale['008'] = "Nach oben";

// Users Online
$locale['010'] = "Benutzer Online";
$locale['011'] = "G&auml;ste Online: ";
$locale['012'] = "Mitglieder Online: ";
$locale['013'] = "Keine Mitglieder Online";
$locale['014'] = "Registrierte Mitglieder: ";
$locale['015'] = "Unaktivierte Mitglieder: ";
$locale['016'] = "Neustes Mitglied: ";

// Sidebar & Other Titles
$locale['020'] = "Forum Themen";
$locale['021'] = "Neuste Themen";
$locale['022'] = "Hei&szlig;este Themen";
$locale['023'] = "Letzter Artikel";
$locale['024'] = "Willkommen";
$locale['025'] = "Letzte aktive Forenthemen";
$locale['026'] = "Meine letzten Themen";
$locale['027'] = "Meine letzten Beitr&auml;ge";
$locale['028'] = "Neue Beitr&auml;ge";

// Forum List Texts
$locale['030'] = "Forum";
$locale['031'] = "Thema";
$locale['032'] = "Angesehen";
$locale['033'] = "Antworten";
$locale['034'] = "Letzter Beitrag";
$locale['035'] = "Betreff";
$locale['036'] = "Geschrieben";
$locale['037'] = "Sie haben noch keine Forenthemen gestartet.";
$locale['038'] = "Sie haben noch keine Forum Beitr&auml;ge geschrieben.";
$locale['039'] = "Es gibt %u neue Beitr&auml;ge seit Ihrem letzten Besuch.";

// Prev-Next Bar
$locale['050'] = "Vorheriges";
$locale['051'] = "N&auml;chstes";
$locale['052'] = "Seite ";
$locale['053'] = " von ";
// User Menu
$locale['060'] = "Login";
$locale['061'] = "Benutzername";
$locale['062'] = "Passwort";
$locale['063'] = "Angemeldet bleiben";
$locale['064'] = "Login";
$locale['065'] = "<a href='".BASEURL."register.php' class='side'>Jetzt Registrieren!</a>";
$locale['066'] = "<a href='".BASEURL."lostpassword.php' class='side'>Passwort vergessen?</a>";
$locale['067'] = "Bitte erlauben Sie Cookies f&uuml;r diese Webseite!";
//
$locale['080'] = "Profil bearbeiten";
$locale['081'] = "Private Nachrichten";
$locale['082'] = "Mitgliederliste";
$locale['083'] = "Administration";
$locale['084'] = "Logout";
$locale['085'] = "Sie haben %u neue ";
$locale['086'] = "Nachricht";
$locale['087'] = "Nachrichten";

$locale['090'] = "Guten Morgen ";
$locale['091'] = "Guten Tag ";
$locale['092'] = "Guten Abend ";

// Poll
$locale['100'] = "Mitgliederstimme";
$locale['101'] = "Vote absenden";
$locale['102'] = "Sie m&uuml;ssen sich einloggen, um zu voten.";
$locale['103'] = "Vote";
$locale['104'] = "Votes";
$locale['105'] = "Votes: ";
$locale['106'] = "Gestartet: ";
$locale['107'] = "Beendet: ";
$locale['108'] = "Umfragenarchiv";
$locale['109'] = "W&auml;hlen Sie eine Umfrage zum ansehen aus:";
$locale['110'] = "Anzeigen";
$locale['111'] = "Zeige Abstimmung";
// Shoutbox
$locale['120'] = "Shoutbox";
$locale['121'] = "Name:";
$locale['122'] = "Nachricht:";
$locale['123'] = "Shout";
$locale['124'] = "Hilfe";
$locale['125'] = "Sie m&uuml;ssen sich einloggen, um eine Nachricht zu schreiben.";
$locale['126'] = "Shoutbox Archiv";
$locale['127'] = "Es wurden keine Shouts gepostet.";
// Footer Counter
$locale['140'] = "eindeutiger Besuch";
$locale['141'] = "eindeutige Besuche";
// Admin Navigation
$locale['150'] = "Admin Startseite";
$locale['151'] = "Zur&uuml;ck zur Seite";
$locale['152'] = "Admin Panels";
// Miscellaneous
$locale['190'] = "Wartungsmodus ist aktiviert.";
$locale['191'] = "Ihre IP steht auf der Blacklist.";
$locale['192'] = "Logout f&uuml;r ";
$locale['193'] = "Login f&uuml;r ";
$locale['194'] = "Dieser Account ist zurzeit gesperrt.";
$locale['195'] = "Dieser Account wurde noch nicht aktiviert.";
$locale['196'] = "Ung&uuml;ltiger Benutzername oder falsches Passwort.";
$locale['197'] = "Bitte warten Sie, w&auml;hrend Sie weitergeleitet werden...<br><br>
[ <a href='index.php'>Oder klicken Sie hier, wenn Sie nicht warten wollen.</a> ]";
$locale['198'] = "<b>Warnung:</b> Die setup.php wurde gefunden. Bitte sofort l&ouml;schen!";
####################################################################################
$locale['199'] = "Datum";

// News & Articles (from global)
$locale['040'] = "Geschrieben von ";
$locale['041'] = " am ";
$locale['042'] = "Mehr Lesen";
$locale['043'] = " Kommentare";
$locale['044'] = " gelesen";
$locale['045'] = "Drucken";
$locale['046'] = "News";
$locale['047'] = "Es wurden noch keine News geschrieben.";
$locale['048'] = "Bearbeiten";
$locale['049'] = "L&ouml;schen";

$locale['global001'] = "[NEU]";
$locale['global002'] = "Ja";
$locale['global003'] = "Nein";


// articles
$locale['articles400'] = "Artikel";
$locale['articles401'] = "Keine Artikelkategorien definiert.";
$locale['articles402'] = $locale['global001'];
$locale['articles403'] = "In dieser Kategorie sind keine Artikel.";
$locale['articles404'] = "Artikel gesamt: ";
$locale['articles405'] = "Neuester Artikel: ";
$locale['articles406'] = "Beliebtester Artikel: ";
// downloads
$locale['down400'] = "Downloads";
$locale['down410'] = $locale['global001'];
$locale['down411'] = "Lizenz:";
$locale['down412'] = "O/S:";
$locale['down413'] = "Version:";
$locale['down414'] = "Hinzugef&uuml;gt am:";
$locale['down415'] = "Downloads:";
$locale['down416'] = "Download";
$locale['down430'] = "Keine Download Kategorie definiert";
$locale['down431'] = "Dieser Kategorie wurden noch keine Downloads hinzugef&uuml;gt.";
$locale['down432'] = "Downloads gesamt: ";
$locale['down433'] = "Neuester Download: ";
$locale['down434'] = "Beliebtester Download: ";
$locale['down435'] = "Hits";
$locale['down436'] = "Screenshot";

// weblinks
$locale['web400'] = "Web Links";
$locale['web410'] = $locale['global001'];
$locale['web411'] = "";
$locale['web412'] = "Besuche";
$locale['web413'] = "Weblinks gesamt: ";
$locale['web414'] = "Neuester Weblink: ";
$locale['web415'] = "Beliebtester Weblink: ";
$locale['web416'] = "Weblink";
$locale['web430'] = "Keine Web Link Kategorien definiert";
$locale['web431'] = "Keine Web Links in dieser Kategorie vorhanden";
// news cats
$locale['newscats400'] = "News Kategorien";
$locale['newscats401'] = "Kategorie:";
$locale['newscats402'] = "Anzahl der Inhalte:";
$locale['newscats403'] = "Unzugeordnete News";
$locale['newscats404'] = "Es sind keine News in dieser Kategorie.";
$locale['newscats405'] = "Mehr";
$locale['newscats406'] = "Zeige alle Kategorien";
$locale['newscats407'] = "Keine News Kategorien definiert";
$locale['newscats408'] = "Besuche";
$locale['newscats409'] = "News gesamt: ";
$locale['newscats410'] = "Neueste News: ";
$locale['newscats411'] = "Beliebteste News: ";

// MEMBER
$locale['u001'] = $locale['061'].":";
$locale['u002'] = $locale['062'].":";
$locale['u003'] = "Neues Passwort:";
$locale['u004'] = "Best&auml;tige Passwort:";
$locale['u005'] = "E-Mail Adresse:";
$locale['u006'] = "E-Mail Kontakt deaktivieren";
$locale['u007'] = " Ja ";
$locale['u008'] = " Nein";
$locale['u009'] = "Wohnort:";
$locale['u010'] = "Geburtstag:";
$locale['u011'] = "ICQ#:";
$locale['u012'] = "MSN ID:";
$locale['u013'] = "Yahoo ID:";
$locale['u014'] = "Webseite:";
$locale['u015'] = "Theme:";
$locale['u016'] = "Zeitzone:";
$locale['u017'] = "Avatar";
$locale['u018'] = "Klicken Sie <i>Durchsuchen</i>, um ein Bild hochzuladen";
$locale['u019'] = "L&ouml;schen";
$locale['u020'] = "Signatur";
$locale['u021'] = "AIM ID:";
$locale['u022'] = "Max. Dateigr&ouml;&szlig;e: %s / Max. Gr&ouml;&szlig;e: %ux%u Pixel";
$locale['u023'] = "GlobalModerator";
$locale['u024'] = "Alter verstecken";
$locale['u025'] = "PM Kontakt deaktivieren";
$locale['u026'] = "Aktuelles Passwort:";
$locale['u027'] = "Zur &Auml;nderungen des Passwortes oder der Email-Adresse,<br>ist das aktuelle Passwort erforderlich!";
$locale['u028'] = "Es wurden keine &Auml;nderungen vorgenommen. Das eingebene Benutzerpasswort stimmt nicht!";
$locale['u029'] = "Das Geburtsdatum existiert nicht: %s:";
$locale['u030'] = "Sprache:";
$locale['u031'] = "Sende eine eMail";
$locale['u032'] = "Sicherheitscode:";
$locale['u033'] = "Sicherheitscode best&auml;tigen:";
$locale['u034'] = "Bitte Sicherheitscode eintragen!";
$locale['u035'] = "Email erfolgreich versendet!";
$locale['u036'] = "Email nicht gesendet";
$locale['u037'] = "Fehlerhafte Formularangaben!";
$locale['u038'] = "Neues Adminpasswort:";
$locale['u039'] = "Adminpasswort best&auml;tigen:";

// Items shown in profiles
$locale['u040'] = "Mitglied seit:";
$locale['u041'] = "Shoutbox Beitr&auml;ge:";
$locale['u042'] = "Geschriebene Kommentare:";
$locale['u043'] = "Forenbeitr&auml;ge:";
$locale['u044'] = "Letzter Besuch:";
$locale['u045'] = "Mitgliedsstatus:";
$locale['u046'] = "Kein Avatar";
$locale['u047'] = "Bei Anfrage verborgen";
$locale['u048'] = "Nicht angegeben";
$locale['u049'] = "Nie";
$locale['u050'] = "Letzte IP Adresse:";
$locale['u051'] = "E-Mail";
$locale['u052'] = "Website";
$locale['u053'] = "PN";
$locale['u054'] = "Forenthemen:";
$locale['u055'] = "Infos";
$locale['u056'] = "Benutzerzugang";
$locale['u057'] = "Adminzugang";

// Profile Options
$locale['u060'] = "Sende eine PN";


// Members List
$locale['u400'] = "Mitgliederliste";
$locale['u401'] = "Benutzername";
$locale['u402'] = "Benutzertyp";
$locale['u403'] = "Es gibt kein Name beginnend mit ";
$locale['u404'] = "Zeige alle";
// View User Groups
$locale['u410'] = "Benutzergruppen anzeigen";
$locale['u411'] = "%u Benutzer";
$locale['u412'] = "%u Benutzer";
// User Profile
$locale['u420'] = "Mitgliedsprofil";
$locale['u422'] = "Statistik";
$locale['u423'] = "Benutzergruppen";
// Edit Profile
$locale['u440'] = "Profil bearbeiten";
$locale['u441'] = "Profil erfolgreich aktualisiert.";
$locale['u442'] = "Profil konnte nicht aktualisiert werden:";
// Edit Profile Form
$locale['u460'] = "Aktualisiere Profil";
// Update Profile Errors
$locale['u480'] = "Sie m&uuml;ssen einen Benutzername & eine E-Mail Adresse angeben.";
$locale['u481'] = "Benutzername enth&auml;lt falsche Zeichen.";
$locale['u482'] = "Der Benutzername ".(isset($_POST['user_name']) ? $_POST['user_name'] : "")." ist in Benutzung.";
$locale['u483'] = "Falsche E-Mail Adresse.";
$locale['u484'] = "Die E-Mail Adresse ".(isset($_POST['user_email']) ? $_POST['user_email'] : "")." ist in Benutzung.";
$locale['u485'] = "Neues Passwort stimmt nicht &uuml;berein.";
$locale['u486'] = "Falsches Passwort.<br>
Passwort mu&szlig; zwischen 6 und 20 Zeichen haben.";
$locale['u487'] = "<b>Warnung:</b> unerwartete Ausf&uuml;hrung des Skripts.";
$locale['u488'] = "<b>Fehler!</b> Aktuelles Benutzerpasswort muss angegeben werden und das Adminpasswort darf nicht mit dem Benutzerpasswort &uuml;bereinstimmen.";
$locale['u489'] = "Bitte ein Geburtdatum angegeben!";
$locale['u490'] = "Der Avatar hat eine ung&uuml;ltige Gr&ouml;&szlig;e!";
$locale['u491'] = "Der Avatar hat ein ung&uuml;ltiges Format!";
$locale['u492'] = "Bilddaten konnten mit getimagesize() nicht ermittelt werden!";
$locale['u493'] = "Dateiendung oder Dateigr&ouml;&szlig;e entspricht nicht den Vorgaben";
$locale['u494'] = "Es ist erforderlich ein Adminpasswort anzugeben!";


// CONTACT
// Contact Form
$locale['contact400'] = "Kontakt";
$locale['contact401'] = "";
$locale['contact402'] = "Name:";
$locale['contact403'] = "E-Mail Addresse:";
$locale['contact404'] = "Betreff:";
$locale['contact405'] = "Nachricht:";
$locale['contact406'] = "Sende Nachricht";
// Contact Errors
$locale['contact420'] = "Sie m&uuml;ssen einen Namen angeben.";
$locale['contact421'] = "Sie m&uuml;ssen eine E-Mail Adresse angeben.";
$locale['contact422'] = "Sie m&uuml;ssen ein Betreff eingeben.";
$locale['contact423'] = "Sie m&uuml;ssen eine Nachricht eingeben.";
// Message Sent
$locale['contact440'] = "Ihre Nachricht wurde versendet.";
$locale['contact441'] = "Vielen Dank!";
$locale['contact442'] = "Ihre Nachricht wurde aus folgenden Gr&uuml;nden nicht gesendet:";
$locale['contact443'] = "Bitte probieren Sie es nochmal.";

// LOST PASSWORD
$locale['lostpw400'] = "Passwort verloren";
$locale['lostpw401'] = "Eine &Uuml;berpr&uuml;fungs-Nachricht, wurde an Ihre E-Mail Adresse gesendet.";
$locale['lostpw402'] = "Ein neues Passwort wurde an Ihre E-Mail Adresse gesendet.";
$locale['lostpw403'] = "Zur&uuml;ck zur Hauptseite";
$locale['lostpw404'] = "Die angegebene E-Mail Adresse wurde nicht gefunden.";
$locale['lostpw405'] = "Die angegebene E-Mail Adresse ist falsch.";
$locale['lostpw406'] = "Bitte versuchen Sie es noch einmal.";
$locale['lostpw407'] = "Bitte geben Sie die E-Mail Adresse an, mit der dieser Account registriert wurde.<br>
Ein neues Pawort wird erstellt und an diese E-Mail Adresse gesendet.";
$locale['lostpw408'] = "Passwort senden";
$locale['lostpw409'] = "Neues Passwort f&uuml;r ";
$locale['lostpw410'] = "Hallo [USER_NAME],\n
Sie oder jemand anders hat ein neues Passwort fr Ihren Zugang zum [SITE_NAME] Account angefordert.\n
Zum ndern Ihres Passwortes klicken Sie auf folgenden Link:\n
[NEW_PASS_LINK]\n
Liebe Gre,
[SITE_USER]";
$locale['lostpw411'] = "Hallo [USER_NAME],\n
Ihre neues Passwort fr den Zugang zum [SITE_NAME] Account lautet:\n
[NEW_PASS]\n
Liebe Gre,
[SITE_USER]";

// REGISTER
$locale['reg400'] = "Registrieren";
$locale['reg401'] = "Account aktivieren";
// Registration Errors
$locale['reg402'] = "Sie haben nicht alle Pflichtfelder ausgef&uuml;llt!";
$locale['reg403'] = "Ihr gew&auml;ter Benutzername enth&auml;lt falsche Zeichen!";
$locale['reg404'] = "Die zwei Passw&ouml;rter stimmen nicht &uuml;berein!";
$locale['reg405'] = "Falsches Passwort, benutzen Sie bitte nur alphanumerische Zeichen!<br>
Das Pa&szlig;wort mu&szlig; mindestens 6 Zeichen lang sein!";
$locale['reg406'] = "Die angegebene E-Mail Adresse scheint nicht g&uuml;ltig zu sein!";
$locale['reg407'] = "Entschuldigung, der Benutzername ".(isset($_POST['username']) ? $_POST['username'] : "")." wird schon benutzt.";
$locale['reg408'] = "Entschuldigung, die E-Mail Adresse ".(isset($_POST['email']) ? $_POST['email'] : "")." wird schon benutzt.";
$locale['reg409'] = "Ein inaktiver Account ist schon mit dieser E-Mail registriert!";
$locale['reg410'] = "Falscher &Uuml;berpr&uuml;fungscode!!";
$locale['reg411'] = "Sorry, diese E-Mail Adresse oder E-Mail Domain ist auf der Blacklist!";
$locale['reg412'] = "Der gew&auml;hlte Benutzername enth&auml;lt Inhalte, die nicht erlaubt sind.";
$locale['reg413'] = "A C H T U N G !!<br>
Unser System verschickt Ihnen zur Sicherheitspr&uuml;fung eine Aktivierungsmail an Ihre oben angegebene Email-Adresse.<br>Daher sollte gew&auml;hrleistet sein, dass der Empfang von Emails f&uuml;r die nachstehende Adresse erlaubt ist!";
$locale['reg414'] = "Pflichtangaben";
$locale['reg415'] = "Kontaktdaten";
$locale['reg416'] = "Weitere Daten";
$locale['reg417'] = "Sicherheitspr&uuml;fung";

// Email Message
$locale['reg449'] = "Registrierung auf %s";
$locale['reg450'] = "Hallo ".(isset($_POST['username']) ? $_POST['username'] : "").",\n
Willkommen auf %s. Hier sind Ihre Login Daten:\n
Username: ".(isset($_POST['username']) ? $_POST['username'] : "")."
Passwort: ".(isset($_POST['password1']) ? $_POST['password1'] : "")."\n\n
Account mit folgendem Link aktivieren:\n";
// Registration Success/Fail
$locale['reg451'] = "Registrierung komplett!";
$locale['reg452'] = "Sie k&ouml;nnen sich nun einloggen.";
$locale['reg453'] = "In K&uuml;rze wird ein Administrator diesen Account freischalten.";
$locale['reg454'] = "Die Registrierung ist fast komplett, Sie bekommen eine E-Mail mit den  Logindetails und einen Link zur Best&auml;tigung des Accounts.";
$locale['reg455'] = "Der Account ist best&auml;tigt.";
$locale['reg456'] = "Die Registrierung ist fehlgeschlagen!!";
$locale['reg457'] = "Senden der Mail fehlgeschlagen, bitte kontaktieren Sie den <a href='mailto:".$settings['siteemail']."'>Seiten-Administrator</a>.";
$locale['reg458'] = "Registrierung aus folgendem Grund fehlgeschlagen:";
$locale['reg459'] = "Bitte versuchen Sie es noch einmal.";
// Register Form
$locale['reg500'] = "Bitte f&uuml;llen Sie das Formular m&ouml;glichst vollst&auml;ndig aus. ";
$locale['reg501'] = "Eine E-Mail wird dann zur &Uuml;berpr&uuml;fung an die angegebene Adresse gesendet. ";
$locale['reg502'] = "Markierte Felder mit <span style='color:#ff0000;'><b>*</b></span> m&uuml;ssen ausgef&uuml;llt werden!<br>Der Benutzername und das Passwort sind case-sensitive.";
$locale['reg503'] = "Sie k&ouml;nnen ggf. mehr Details eingeben, wenn Sie nach dem Einloggen das Profil bearbeiten.";
$locale['reg504'] = "&Uuml;berpr&uuml;fungscode:";
$locale['reg505'] = "Eingabe des &Uuml;berpr&uuml;fungscode:";
$locale['reg506'] = "Registrieren";
$locale['reg507'] = "Die Registrierung ist vor&uuml;bergehend abgeschaltet.";
// Validation Errors
$locale['reg550'] = "Bitte geben Sie einen Benutzernamen an.";
$locale['reg551'] = "Bitte geben Sie ein Passwort an.";
$locale['reg552'] = "Bitte geben Sie eine E-Mail Adresse an.";
$locale['reg553'] = "Das gew&auml;hlte Passwort stellt ein zu grosses Sicherheitsrisiko dar. Bitte verwenden Sie ein sicheres Passwort durch die Eingabe von verschiedenen Zeichen, sowie Gross-und Kleinschreibung!";
$locale['reg554'] = "Bitte &Uuml;berpr&uuml;fungscode eingeben!";
$locale['reg555'] = "Passwort Vergleich ist fehlgeschlagen!";
$locale['reg556'] = "Bitte Geburtsdatum eingeben!";

// FAQ
$locale['faq400'] = "FAQ";
$locale['faq401'] = "FAQs";
// Notices
$locale['faq410'] = "Keine FAQ Kategorien definiert.";
$locale['faq411'] = "Diese Kategorie enth&auml;lt keine FAQ's.";

// RATING
$locale['r100'] = "Bewertung";
$locale['r101'] = "Keine Bewertung eingesandt.";
$locale['r102'] = "Bewertung entfernen";
$locale['r103'] = "bewerten";
$locale['r104'] = "Die Bewertung ist nur f&uuml;r Mitglieder verf&uuml;gbar.<br><br>Bitte logge Dich ein oder registriere Dich, um abzustimmen.";
$locale['r105'] = "Sie bewerten das als <b>%s</b> auf %s";
$locale['r106'] = "Bitte w&auml;hlen Sie Ihre Bewertung";
$locale['r107'] = "Bewertung aussuchen:";
$locale['r108'] = "Keine Abstimmungen";
$locale['r109'] = "Abstimmung";
$locale['r110'] = "Abstimmungen";
// Rating Options
$locale['r120'] = "Fantastisch!";
$locale['r121'] = "Sehr Gut";
$locale['r122'] = "Gut";
$locale['r123'] = "Durchschnittlich";
$locale['r124'] = "Schlecht";

// COMMENTS
$locale['c100'] = "Kommentare";
$locale['c101'] = "Es wurden keine Kommentare geschrieben.";
$locale['c102'] = "Kommentar schreiben";
$locale['c103'] = "Name:";
$locale['c104'] = "Nachricht:";
$locale['c105'] = "Bitte einloggen, um einen Kommentar zu schreiben.";
$locale['c106'] = "Kommentare managen";
$locale['c107'] = " Smilies in diesem Kommentar deaktivieren";

// SHOUTBOX
$locale['shout400'] = "Shoutbox Hilfe";
$locale['shout401'] = "Die Shoutbox erlaubt es Benutzern Kurzhinweise zu verfassen. HTML wird dabei unterdr&uuml;ckt,<br />da schlecht formatierter Code das Layout der Seite st&ouml;ren k&ouml;nnte. Die maximale Nachrichtenl&auml;nge betr&auml;gt 200 Zeichen.
<br /><br /><strong>Bitte vermeiden</strong>:<br />
&middot; Beleidigungen, Verunglimpfungen oder jedwede inakzeptable Sprache<br />
&middot; SPAM (Werbung) oder mehrfache Hinweistexte<br />
&middot; Links oder Hinweise auf pornografische, rechtsradikale, oder andere strafrechtliche relevanten Seiten<br />
<br />
Es darf auch eine Andere, zum Thema dieser Community geh&ouml;rende, Seite beworben werden, solange diese keine Copyrightverletzungen beinhaltet oder in anderer Art gegen die guten Sitten oder geltende Gesetze verst&ouml;sst.<br />Der Name sowie eine Nachricht, m&uuml;ssen angegeben werden, ansonsten wird der Hinweis abgelehnt.<br /><br />

Die Smilies sind eingeschaltet. Eine kleine Auswahl ist hier gelistet:";
$locale['shout402'] = "K&uuml;rzel";
$locale['shout403'] = "Smilie";
$locale['shout404'] = "Die Community-Admins behalten sich das Recht vor, jedes bedenkliche oder verletzende Posting ohne R&uuml;ckfrage wieder zu entfernen. Bei Fragen diesbez&uuml;glich ist das <a href='".BASEDIR."contact.php'>Kontaktformular</a> zu verwenden.";
$locale['shout405'] = "Shout";
$locale['shout406'] = "Maximale Anzahl von Zeichen";
$locale['shout407'] = "Fett";
$locale['shout408'] = "Kursiv";
$locale['shout409'] = "Unterstrichen";
$locale['shout410'] = "Alle User Shoutbox Eintr&auml;ge";
$locale['shout411'] = "Alle Shoutbox Eintr&auml;ge";


// PRINT
$locale['p400'] = "Geschrieben von ";
$locale['p401'] = " am ";
$locale['p402'] = "Erweiterte News";

// Photogallery
$locale['photo400'] = "Fotoalben";
$locale['photo401'] = "&Ouml;ffne Album";
$locale['photo402'] = "Keine Vorschau";
$locale['photo403'] = "Datum: ";
$locale['photo404'] = "Erstellt von: ";
$locale['photo405'] = "Fotos: ";
$locale['photo406'] = "Keine Fotoalben vorhanden.";

$locale['photo420'] = "Album Information";
$locale['photo421'] = "Album: ";
$locale['photo422'] = "Anzahl Fotos: ";
$locale['photo423'] = "Letztes Foto hinzugef&uuml;gt von ";
$locale['photo424'] = " am ";
$locale['photo425'] = "Keine Fotos in diesem Album";

$locale['photo430'] = "Album ansehen";
$locale['photo431'] = "Hier klicken zum Ansehen";
$locale['photo432'] = "Keine Vorschau";
$locale['photo433'] = "Datum: ";
$locale['photo434'] = "Hinzugef&uuml;gt von: ";
$locale['photo435'] = "Angesehen: ";
$locale['photo436'] = "Kommentare: ";
$locale['photo437'] = "Bewertung: ";
$locale['photo438'] = "Keine";

$locale['photo450'] = "Foto ansehen";
$locale['photo451'] = "Vorheriges Foto";
$locale['photo452'] = "N&auml;chstes Foto";
$locale['photo453'] = "Hier klicken f&uuml;r volle Gr&ouml;&szlig;e";
$locale['photo454'] = "Gr&ouml;&szlig;e: ";
$locale['photo455'] = "pixels";
$locale['photo456'] = "Dateigr&ouml;e: ";
$locale['photo457'] = "Anzahl angesehen: ";
$locale['photo458'] = "Hier klicken zum schliessen";


// SEARCH (vorhanden)
// Search form
$locale['search400'] = "Suche";
$locale['search401'] = "Suche nach:";
$locale['search402'] = "Artikel";
$locale['search403'] = "News";
$locale['search403a'] = "Eigene Seiten";
//$locale['search404'] = "Forenbeitr&auml;gen";
$locale['search405'] = "Downloads";
$locale['search406'] = "Weblinks";
$locale['search407'] = "Mitglieder";
$locale['search407a'] = "Fotos";
$locale['search407b'] = "&Uuml;berall";
$locale['search408'] = "Suche";
$locale['search409'] = "Suchergebnis";
// Category matches
$locale['search411'] = "Artikel";
$locale['search412'] = "Newsbeitrag";
$locale['search413'] = "Newsbeitr&auml;ge";
$locale['search413a'] = "Eigene Seite";
$locale['search413b'] = "Eigene Seiten";
$locale['search414'] = "Foto";
$locale['search415'] = "Fotos";
$locale['search416'] = "Download";
$locale['search417'] = "Downloads";
$locale['search418'] = "Web Link";
$locale['search419'] = "Weblinks";
$locale['search420'] = "Mitglied";
$locale['search421'] = "Mitglieder";
$locale['search422'] = " gefunden";
// Standard search results
$locale['search430'] = "&Uuml;bereinstimmung";
$locale['search431'] = "&Uuml;bereinstimmungen";
$locale['search432'] = " gefunden in ";
$locale['search433'] = "Artikel Betreff";
$locale['search434'] = "Artikel Text";
$locale['search435'] = "News Betreff";
$locale['search436'] = "News Text";
$locale['search437'] = "erweitertem News Text";
$locale['search438'] = "Beitrag Titel";
$locale['search439'] = "Beitrag Text";
$locale['search439a'] = "Seiten Titel";
$locale['search439b'] = "Seiten Inhalt";
//matches
$locale['search445'] = "Treffer";
$locale['search446'] = "Treffer";
//AND - OR
$locale['search447'] = "suche nach beliebigem Wort";
$locale['search448'] = "alle Worte m&uuml;ssen enthalten sein";
// No results
$locale['search470'] = "Keine &Uuml;bereinstimmungen gefunden.";
$locale['search471'] = "Ihr Suchtext sollte mindestens 3 Zeichen lang sein.";

$locale['search480'] = "Wo:";
$locale['search481'] = "Optionen:";
//Options
$locale['search490'] = "Suche innerhalb:";
$locale['search491'] = "alles";
$locale['search492'] = "1 Tag";
$locale['search493'] = "1 Woche";
$locale['search494'] = "2 Wochen";
$locale['search495'] = "1 Monat";
$locale['search496'] = "3 Monate";
$locale['search497'] = "6 Monate";
//
$locale['search498'] = "Titel und Text";
$locale['search499'] = "nur Text";
$locale['search500'] = "nur Titel";
//
$locale['search505'] = "Sortieren nach:";
$locale['search506'] = "Datum";
$locale['search507'] = "Titel";
$locale['search508'] = "Autor";
//
$locale['search515'] = "absteigend";
$locale['search516'] = "aufsteigend";
//
$locale['search520'] = "Zeige:";
$locale['search521'] = "Ergebnisse";


// SUBMITS
$locale['submit400'] = "Link einsenden";
// Submit Link Success
$locale['submit410'] = "Danke f&uuml;r das Einsenden Ihres Links";
$locale['submit411'] = "Einen anderen Link einsenden";
$locale['submit412'] = "Zur&uuml;ck zu ".$settings['sitename'];
// Submit Link Form
$locale['submit420'] = "Benutzen Sie das folgende Formular, um einen Link einzusenden. Ihre Einsendung wird von einem Administrator &uuml;berpr&uuml;ft. Links die ungeeignet sind werden gel&ouml;scht.";
$locale['submit421'] = "Link Kategorie:";
$locale['submit422'] = "Link Name:";
$locale['submit423'] = "Link URL:";
$locale['submit424'] = "Link Beschreibung:";
$locale['submit425'] = "Sende Link";
// Submit News
$locale['submit450'] = "News einsenden";
// Submit News Success
$locale['submit460'] = "Danke f&uuml;r das Einsenden der News";
$locale['submit461'] = "Einen anderen Newsartikel einsenden";
// Submit News Form
$locale['submit470'] = "Benutzen Sie das folgende Formular um Ihre News einzusenden. Ihre News werden erst von einem Administrator gepr&uuml;ft. ".$settings['sitename']." beh&auml;lt sich das Recht vor, Ihre Einsendung zu &auml;ndern oder zu bearbeiten. News sollten zum Inhalt der Seite passen. Unpassende Einsendungen werden gel&ouml;scht.";
$locale['submit471'] = "Betreff:";
$locale['submit472'] = "News:";
$locale['submit473'] = " Automatische Zeilenumbr&uuml;che einschalten";
$locale['submit474'] = "News Vorschau";
$locale['submit475'] = "News einsenden";
$locale['submit476'] = "Kategorie:";
$locale['submit477'] = "- Keine -";
// Submit Article
$locale['submit500'] = "Artikel einsenden";
// Submit Article Success
$locale['submit510'] = "Danke f&uuml;r die Einsendung Ihres Artikels";
$locale['submit511'] = "Einen anderen Artikel einsenden";
// Submit Article Form
$locale['submit520'] = "Benutzen Sie das folgende Formular, um Ihren Artikel einzusenden. Ihre Einsendung wird erst von einem Administrator gepr&uuml;ft. ".$settings['sitename']." beh&auml;lt sich das Recht vor, Ihre Einsendung zu &auml;ndern oder zu bearbeiten. Artikel sollten zum Inhalt der Seite passen. Unpassende Einsendungen werden gel&ouml;scht.";
$locale['submit521'] = "Kategorie:";
$locale['submit522'] = "Betreff:";
$locale['submit523'] = "Ausschnitt:";
$locale['submit524'] = "Artikel:";
$locale['submit525'] = " Automatische Zeilenumbr&uuml;che einschalten";
$locale['submit526'] = "Artikel-Vorschau";
$locale['submit527'] = "Artikel einsenden";
// Submit Error
$locale['submit550'] = "Bitte das Formular vervollstndigen."; //  muss bleiben
$locale['submit551'] = "Es sind keine Kategorien definiert.";
// Submit Photo
$locale['submit570'] = "Foto einsenden";
// Submit Photo Success
$locale['submit580'] = "Danke f&uuml;r die Einsendung des Fotos";
$locale['submit581'] = "Ein anderes Foto einsenden";
// Submit Photo Error
$locale['submit600'] = "Ihr Foto konnte nicht eingesendet werden";
$locale['submit601'] = "Foto hat ung&uuml;ltigen Dateinamen.";
$locale['submit602'] = "Foto darf nicht gr&ouml;&szlig;er als %u bytes sein.";
$locale['submit603'] = "Foto muss GIF, JPEG oder PNG sein.";
$locale['submit604'] = "Foto muss kleiner als %uw x %uh pixels sein.";
// Submit Photo Form
$locale['submit620'] = "Benutzen Sie das folgende Formular, um Ihr Foto einzusenden. Ihre Einsendung wird erst von einem Administrator gepr&uuml;ft.
 ".$settings['sitename']." beh&auml;lt sich das Recht vor, Ihre Einsendung zu &auml;ndern oder zu bearbeiten. Fotos sollten zum Inhalt der Seite passen. Unpassende Einsendungen werden gel&ouml;scht.";
$locale['submit621'] = "Titel:";
$locale['submit622'] = "Beschreibung:";
$locale['submit623'] = "Bild: ";
$locale['submit624'] = "Max. Dateigr&ouml;&szlig;e: %s / Max. Gr&ouml;&szlig;e: %ux%u pixels";
$locale['submit625'] = "Album:";
$locale['submit626'] = "Sende Foto";

// MESSAGES / PM
// Standard
$locale['pm400'] = "Private Nachricht";
$locale['pm401'] = "Neue Nachricht schreiben";
$locale['pm402'] = "Eingang";
$locale['pm403'] = "Ausgang";
$locale['pm404'] = "Archiv";
$locale['pm405'] = "Betreff";
$locale['pm406'] = "Von";
$locale['pm407'] = "Datum";
$locale['pm408'] = "Seiteninhaber";
$locale['pm409'] = "Das Markierte:";
$locale['pm410'] = "Alle markieren";
$locale['pm411'] = "Markierung aufheben";
$locale['pm412'] = "Speichern";
$locale['pm413'] = "Nicht speichern";
$locale['pm414'] = "Lesen";
$locale['pm415'] = "Ungelesen";
$locale['pm416'] = "L&ouml;schen";
$locale['pm417'] = "Absender zeigen mit dem Buchstaben:";
$locale['pm418'] = "Alle";
$locale['pm419'] = "Sie haben keine privaten Nachrichten";
$locale['pm420'] = "Private Nachricht senden";
$locale['pm421'] = "An";
$locale['pm422'] = "Nachricht";
$locale['pm423'] = "BB-Code";
$locale['pm424'] = "Smilies";
$locale['pm425'] = "Optionen";
$locale['pm426'] = "Senden";
$locale['pm427'] = "Smilies in dieser Nachricht deaktivieren";
$locale['pm428'] = "Zeige Signatur in der Nachricht";
$locale['pm429'] = "Vorschau";
$locale['pm430'] = "Senden";
$locale['pm431'] = "Private Nachricht lesen";
$locale['pm432'] = "Schliessen";
$locale['pm433'] = "antworten";
$locale['pm434'] = "An alle senden";
$locale['pm435'] = "L&ouml;schen";
$locale['pm436'] = "Antwortvorschau";
$locale['pm437'] = "Senden";
$locale['pm438'] = "Nachrichtenvorschau";
$locale['pm439'] = "antworten";
$locale['pm440'] = "(empfangen %s)";
$locale['pm441'] = "Schreibe als Seiteninhaber";
$locale['pm442'] = "Benutzerstufe";
$locale['pm443'] = "Gruppen";

// Search Options
$locale['pm450'] = "Such-und Sortierungsoptionen";
$locale['pm451'] = "Suchen / Sortieren";
$locale['pm452'] = "S&auml;ubern";
$locale['pm453'] = "W&auml;hrend der Suche nichts gefunden.";
$locale['pm454'] = "Suchen nach";
$locale['pm455'] = "in";
$locale['pm456'] = "Sortieren nach";
$locale['pm457'] = "(Benutze ? und * als Wildcards)";
$locale['pm458'] = "Anzeige momentaner Mitglieder mit '%s' im '%s' ";
$locale['pm459'] = "Absender beginnend mit '%s' ";
$locale['pm460'] = "Anordnen nach '%s'";
$locale['pm461'] = "Die Nachrichtenbox ist leer";
$locale['pm462'] = "Betreff";
$locale['pm463'] = "Nachricht";
$locale['pm464'] = "Absender";
$locale['pm465'] = "Datum/Uhrzeit empfangen";

// Error Messages
$locale['pm480'] = "Fehler";
$locale['pm481'] = "Falsche Nachrichten ID";
$locale['pm482'] = "Falsche Mitglieds ID";
$locale['pm483'] = "Nur f&uuml;r Mitglieder";
$locale['pm484'] = "Ihre private Nachricht wurde als m&ouml;glicher Missbrauch eingestuft..";
$locale['pm485'] = "Bitte w&auml;hlen Sie eine Nachricht";

// javascript
$locale['pm486'] = "Sie m&uuml;ssen alle Felder ausfllen: Betreff und Nachricht.";

// Tooltips
$locale['pm500'] = "Neue Nachricht schreiben";
$locale['pm501'] = "Erhaltene Nachrichten ansehen";
$locale['pm502'] = "Gesendete Nachrichten ansehen";
$locale['pm503'] = "Gespeicherte Nachrichten ansehen";
$locale['pm504'] = "Nachricht markieren";
$locale['pm505'] = "Nachricht ansehen";
$locale['pm506'] = "Profil des Absenders ansehen";
$locale['pm507'] = "Alle Nachrichten markieren";
$locale['pm508'] = "Markierung aller Nachrichten aufheben";
$locale['pm509'] = "Nachrichten aller Absender ansehen";
$locale['pm510'] = "Nachrichten von Absendern beginnend mit %s ansehen";
$locale['pm511'] = "Markierte Nachrichten ins Archiv verschieben";
$locale['pm512'] = "Nachrichten in den Eingang verschieben";
$locale['pm513'] = "Markierte Nachrichten als gelesen anzeigen";
$locale['pm514'] = "Markierte Nachrichten als ungelesen anzeigen";
$locale['pm515'] = "Markierte Nachrichten l&ouml;schen";
$locale['pm516'] = "Konfiguration &auml;ndern";

// Options
$locale['pm620'] = "Optionen";
$locale['pm621'] = "Bei neuer PM, per E-Mail benachrichtigen:";
$locale['pm622'] = "Gesendete Nachricht automatisch speichern:";
$locale['pm623'] = "Speichere Optionen";
$locale['pm624'] = "Optionen gespeichert";
$locale['pm625'] = "Sie haben eine neue private Nachricht auf ".$settings['sitename'];
$locale['pm626'] = ",\r\n\r\nSie haben eine neue private Nachricht auf ".$settings['sitename']." erhalten.\nSie k&ouml;nnen diese Nachricht auf ".$settings['siteurl']."messages.php lesen.\r\n\r\nUm keine Benachrichtigung mehr zu erhalten, k&ouml;nnen Sie diese Mailbenachrichtigung in den Optionen der Nachrichtenseite abschalten.\r\n\r\nViele Gre\r\n\r\nBitte auf diese Nachricht nicht antworten!";
$locale['pm627'] = "Fehler";
$locale['pm628'] = "Private Nachricht kann nicht gesendet werden. Der Posteingang des Benutzers ist voll.";
$locale['pm629'] = "Sie k&ouml;nnen die selektierten Nachrichten nicht in den ausgew&auml;hlten Ordner verschieben, die Anzahl der maximalen Nachrichten ist erreicht.";
$locale['pm630'] = " Nachrichtenlimit";
$locale['pm631'] = "Ja";
$locale['pm632'] = "Nein";

// Memberlist
$locale['mop100'] = "Mitgliederliste";
$locale['mop101'] = "Anzeiger aller Mitglieder, online/offline, ";
$locale['mop102'] = "Name";
$locale['mop103'] = "On/Off";
$locale['mop104'] = "Benutzergruppe";
$locale['mop105'] = "B-Day";
$locale['mop106'] = "Eintritt";
$locale['mop107'] = "L-Visit";
$locale['mop108'] = "Beitr&auml;ge";
$locale['mop109'] = "Email";
$locale['mop110'] = "PN";
$locale['mop111'] = "Web";
$locale['mop112'] = "Profil";
$locale['mop113'] = "Alle zeigen";
$locale['mop114'] = "Sende PN";
$locale['mop115'] = "Sende E-Mail";
$locale['mop116'] = "Zur Website";
$locale['mop117'] = "Mitgliedssuche";
$locale['mop118'] = "Suche starten";
$locale['mop119'] = "Mitglied nicht gesperrt";
$locale['mop120'] = "Mitglied ist gesperrt";
$locale['mop121'] = "Mitglied ist offline";
$locale['mop122'] = "Mitglied ist online";
$locale['mop123'] = "Mitglied wartet auf Freigabe";

$locale['LSUP_000'] = "Letzte User";
$locale['LSUP_001'] = "<font color='green'><b>Online</b></font>";
$locale['LSUP_002'] = "<font color='red'>< 5 min.</font>";
$locale['LSUP_003'] = "Woche";
$locale['LSUP_004'] = "Wochen";
$locale['LSUP_005'] = "Tag";
$locale['LSUP_006'] = "Tage";
$locale['LSUP_007'] = "Niemals online";
$locale['LSUP_008'] = "nicht angegeben";
$locale['LSUP_009'] = "Zeige mehr User";
$locale['LSUP_010'] = "Zeige weniger User";

// SECURITY PROXY
$locale['PR01'] = "Proxy zur Whitelist hinzuf&uuml;gen";
$locale['PR02'] = "Hallo Proxy-User, <br> Sie nutzen eine Proxy-IP zum Anzeigen der Homepage. Leider ist Ihnen durch die Nutzung eines Proxies die Registrierung und das Einloggen auf diesem Portal nicht gestattet.<br>
Die einzige M&ouml;glichkeit ist es diese Proxy-IP in unsere Whitelist einzutragen. Nach erfolgreicher Eintragung, werden wir uns darum bem&uuml;hen Ihre Proxy-IP schnellstm&ouml;glich freizuschalten.<br><br>
<li><u>Regeln fr eine erfolgreiche Aktivierung</u></li>
- Die Proxy-IP ist eine Firmen-IP,<br>
- es werden keine Hackversuche durchgef&uuml;hrt,<br>
- es werden keine Spam- oder Floodversuche auf das Portal vorgenommen.<br>
<br>
Sollte gegen eine der oben aufgef&uuml;hrten Regeln versto&szlig;en werden, wird die Proxy-IP aus der Whitelist in die Blacklist &uuml;bertragen und ein Besuch auf unser Portal &uuml;ber diesen Proxy ist dann nicht mehr m&ouml;glich.
<br><br>";
$locale['PR03'] = "Ich habe die Regeln gelesen, verstanden und stimme diese in vollem Umfang zu.";
$locale['PR04'] = "Proxy eintragen"; 
$locale['PR05'] = "<b>Es wurden die Regeln nicht aktzeptiert.</b>";
$locale['PR06'] = "Es wurde ein Fehler bei der Eintragung festgestellt und muss zu einem sp&auml;teren Zeitpunkt wiederholt werden."; 
$locale['PR07'] = "Wir haben Ihren Proxy erfolgreich in die Whitelist aufgenommen und werden in K&uuml;rze diesen Pr&uuml;fen und wenn alle Pr&uuml;fungen erfolgreich waren, aktivieren.";
$locale['PR08'] = "Ihr Proxy wurde bereits eingetragen, jedoch noch nicht aktiviert. Bitte haben Sie noch etwas Geduld.";
$locale['PR09'] = "Ihre Proxy-IP";

?>