<?php
// bs-fusion, copyright by silvermoon
// german locale modified by ZOC, Feb-April 2009

$locale['title'] = "BS-Fusion Setup";
$locale['charset'] = "iso-8859-1";
$locale['install'] = "Neuinstallation";
$locale['phpf2bsf'] = "PHP-Fusion zu BS-Fusion konvertieren";
$locale['upgrade'] = "Upgrade";
$locale['welcome'] = "Willkommen auf deinem Portal";
$locale['ftitle'] = "BS-Fusion Portal";

$locale['400'] = "W&auml;hle eine Sprache";
$locale['401'] = "Es konnte keine Datenbankverbindung hergestellt werden.<br><br>
Bitte stellen Sie sicher, dass Sie die korrekten Daten angegeben haben.";
$locale['402'] = "Es konnte keine Datenbanktabelle ausgew&auml;hlt werden.<br><br>
Bitte stellen Sie sicher, dass Sie die korrekten Daten angegeben haben.";
// Step 0 - Welcome
$locale['410'] = "Willkommen beim BS-Fusion Setup";
$locale['411'] = "Schreibrechtkontrolle bestanden";
$locale['412'] = "Schreibrechtkontrolle fehlgeschlagen";
$locale['413'] = "Bitte stellen Sie sicher das Sie fr die ben&ouml;tigten Ordner die Rechte vergeben haben.";
$locale['414'] = "Bitte vervollst&auml;ndigen Sie das Formular und klicken Sie auf Weiter.";
// Step 0 - Access criteria
$locale['420'] = "Datenbank Zugriffseinstellungen";
$locale['421'] = "Datenbank Hostname:";
$locale['422'] = "Datenbank Benutzername:";
$locale['423'] = "Datenbank Passwort:";
$locale['424'] = "Datenbank Name:";
$locale['425'] = "Tabellen Prefix:";
$locale['426'] = "Weiter";
$locale['427'] = "Cookie Prefix";
$locale['428'] = "Site Key";
$locale['429'] = "Nach der Installation darf dieser nicht mehr ge&auml;ndert werden!";

// Step 1 - Write to config / Create database tables
$locale['430'] = "Die Konfiguration konnte nicht geschrieben werden.<br>\nBitte &uuml;berpr&uuml;fen Sie die Schreibrechte und starten Sie das Setup erneut.";
$locale['431'] = "Das Setup war nicht in der Lage eine oder mehrere Tabellen anzulegen.<br><br>
Bitte starten Sie das Setup erneut und versuchen Sie es nochmal.<br><br>
Wenn Sie das Problem nicht beheben k&ouml;nnen, besuchen Sie unsere<br>
Support Seite auf <a href='http://www.bs-fusion.org' target='blank'>bs-fusion.org</a>.";
$locale['432'] = "Die Konfiguration wurde erfolgreich geschrieben.<br><br>\n";
$locale['433'] = "Die Datenbank Tabellen wurden angelegt.<br><br>
Bitte vervollst&auml;ndigen Sie das Formular und klicken Sie auf Weiter.";
// Step 1 - Super Admin login
$locale['440'] = "Super Admin Login Details";
$locale['441'] = "Benutzername:";
$locale['442'] = "Passwort:";
$locale['443'] = "Passwort wiederholen:";
$locale['444'] = "E-Mail Adresse:";
$locale['445'] = "Adminpasswort:";
$locale['446'] = "Adminpasswort wiederholen:";
$locale['447'] = "Portalname:";
$locale['448'] = "Portalsprache:";
$locale['449'] = "Seitenurl:";
$locale['462'] = "Absoluter Pfad:";
$locale['463'] = "Relativer Pfad:";
$locale['464'] = "(Pfad des Portals ohne den Document-Root)";
$locale['465'] = "(Bsp: /unterverzeichnis/ oder /unterverzeichnis/unterverzeichnis2/ , etc.)";
$locale['466'] = "(Bsp: /var/www/vhosts/webXX/htdocs/unterverzeichnis/)";
$locale['467'] = "Document-Root:";
$locale['468'] = "Allgemeine Einstellungen";



// Step 2 - User details validation
$locale['450'] = "Benutzername enth&auml;lt ung&uuml;ltige Zeichen.";
$locale['451'] = "Die Passw&ouml;rter stimmen nicht &uuml;berein.";
$locale['452'] = "Falsches Passwort, bitte benutzen Sie nur alphanumerische Zeichen.<br>
Passwort muss mindestens 6 Zeichen enthalten.";
$locale['453'] = "Ihre E-Mail Adresse scheint nicht g&uuml;ltig zu sein.";
$locale['454'] = "Es ist ein Fehler in Ihren Benutzerdaten aufgetreten:";
$locale['455'] = "Das Adminpasswort darf nicht gleich dem Benutzerpasswort sein."; 
$locale['456'] = "Die Adminpassw&ouml;rter stimmen nicht &uuml;berein.";
$locale['457'] = "Falsches Adminpasswort, bitte benutzen Sie nur alphanumerische Zeichen.<br>
Das Passwort muss mindestens 6 Zeichen enthalten.";
$locale['458'] = "Administration";
$locale['459'] = "Anmeldedaten stimmen nicht!";
$locale['460'] = "Kein Admin Passwort angegeben!";
$locale['461'] = "Logdatei konnte nicht geschrieben werden!";

// Step 2 - Admin Panels
$locale['500'] = "Startseite";
$locale['501'] = "Artikel";
$locale['502'] = "Downloads";
$locale['503'] = "FAQ";
$locale['504'] = "Forum";
$locale['505'] = "Kontakt";
$locale['507'] = "Weblinks";
$locale['508'] = "Fotogalerie";
$locale['509'] = "Suche";
$locale['510'] = "Link einsenden";
$locale['511'] = "News einsenden";
$locale['512'] = "Artikel einsenden";
$locale['513'] = "Foto einsenden";
// Stage 2 - Panels
$locale['520'] = "Navigation";
$locale['521'] = "Benutzer Online";
$locale['522'] = "Foren Themen";
$locale['523'] = "Letzte Artikel";
$locale['524'] = "Begr&uuml;&szlig;ungstext";
$locale['525'] = "Forum Themen Liste";
$locale['526'] = "Benutzer Info";
$locale['527'] = "Zuletzt Online";
$locale['528'] = "Shoutbox";

// Installierte Infusionen
$locale['INF_001'] = "Forenumfrage";
$locale['INF_002'] = "Forum Ignore";

// Forenrnge
$locale['RANK_001'] = "Site Admin";
$locale['RANK_002'] = "Admin";
$locale['RANK_003'] = "Moderator";
$locale['RANK_004'] = "Anf&auml;nger";
$locale['RANK_005'] = "Amateur";
$locale['RANK_006'] = "Erfahrener";
$locale['RANK_007'] = "Spezialist";
$locale['RANK_008'] = "Guru";

// Final message
$locale['580'] = "<strong>Das Setup ist komplett, BS-Fusion ist nun bereit.</strong><br /><br /><a href='index.php'>Hier klicken</a> um zu ihrer BS-Fusion-Seite zu gelangen.<br /><br />Danke das Sie sich f&uuml;r BS-Fusion entschieden haben.";

$locale['550'] = "Systemvoraussetzungen";
$locale['551'] = "PHP >= 4.3.0 ";
$locale['552'] = "MySQL >= 4.0.10a ";
$locale['553'] = "GD-Bibliothek ";
$locale['554'] = "Theme";

$locale['560'] = "Aktualisieren";
$locale['561'] = "Zur&uuml;ck zur Startseite";
$locale['561b'] = "Zur&uuml;ck";
$locale['562'] = "FEHLER/ERROR!";
$locale['563'] = "L&ouml;schen";
$locale['564'] = "Datenbank anpassen";
$locale['565'] = "Es kann keine Konvertierung durchgef&uuml;hrt werden, da die alte config.php nicht gefunden wurde!";
$locale['566'] = "Konvertierung abgeschlossen.";
$locale['567'] = "Bitte das alte Security System entfernen!";
$locale['568'] = "Bitte die alte config.php entfernen!";
$locale['569'] = "Die config.inc.php hat noch Schreibrechte. Der Datei nur Leserechte geben (chmod 0644).";

$locale['570'] = "Adminbereich .htaccess Schutz";
$locale['571'] = "Bitte informieren Sie alle Admins der Seite nach Abschluss der Konvertierung dar&uuml;ber, dass diese sich ein Adminpasswort anlegen m&uuml;ssen. Dies ist &uuml;ber die Profilbearbeitung m&ouml;glich.";

?>